package cn.iocoder.yudao.module.system.enums.tenant;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;

/*
 * @author: ziin
 * @date: 2025/11/21 18:55
 */
@Getter
@AllArgsConstructor
@NoArgsConstructor
public enum TenantEnum {


    AGENCY("代理"),
    USER("用户");


    private String tenantType;

}
